Bug 190200 - Need to create the equivalent of gfs_tool for gfs2 implementation
Need to create the equivalent of gfs_tool for gfs2 implementation
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Abhijith Das
GFS Bugs
:
Depends On:
Blocks: 180259 204760
  Show dependency treegraph
 
Reported: 2006-04-28 14:47 EDT by Kiersten (Kerri) Anderson
Modified: 2010-01-11 22:36 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0579
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 13:04:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kiersten (Kerri) Anderson 2006-04-28 14:47:27 EDT
Description of problem:
Since we have changed the structure and interfaces for gfs2 to a sysfs
capabilities.  There are a number of tools that need to get ported from gfs1 to
gfs2.  The gfs_tool is one of these tools.  This is a feature tracking
bugzilla to make sure the work gets assigned and completed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Abhijith Das 2006-05-09 12:28:54 EDT
cleaned up gfs2_tool to compile. Removed some features (gfs2 doesn't support
them anymore) and commented some out for later implementation. Needs to be
reviewed sometime in the future. Changes in CVS HEAD
Comment 2 Kiersten (Kerri) Anderson 2007-04-23 13:41:23 EDT
Fixing product name. Cluster Suite components were integrated into Enterprise
Linux for verion 5.0.
Comment 4 RHEL Product and Program Management 2007-05-01 12:32:15 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 RHEL Product and Program Management 2007-05-01 12:32:40 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 9 errata-xmlrpc 2007-11-07 13:04:16 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0579.html

Note You need to log in before you can comment on or make changes to this bug.